MetacatUI - Bug #6850

Provenance nodes are not displaying sometimes unless its on a fresh page load
10/05/2015 04:09 PM - Lauren Walker

Status: Resolved Start date: 10/05/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.8.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

Will have to look into exactly why... may be something to do with the latest Chrome version...

History

#1 - 10/19/2015 12:53 PM - Lauren Walker

- Status changed from New to Resolved

The metadata view was not being properly reset on close, so the view was trying to render the prov charts before it rendered the metadata.

#2 - 11/04/2015 12:49 PM - Lauren Walker
- Target version changed from 1.8.0 to 1.9.0

#3 - 11/04/2015 01:57 PM - Lauren Walker
- Target version changed from 1.9.0 to 1.8.0
